Bug 113837 - Ensure all text on Summary Page is same Font Size and Style
Summary: Ensure all text on Summary Page is same Font Size and Style
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise CMS
Classification: Retired
Component: APLAWS-usability (Show other bugs)
(Show other bugs)
Version: nightly
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tzu-Mainn Chen
QA Contact: Daniel Berrange
URL: http://aplaws-ws3.ccm-demo.redhat.de/...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-19 11:54 UTC by Lindsay Ould
Modified: 2010-09-03 14:28 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-03 14:28:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Lindsay Ould 2004-01-19 11:54:22 UTC
Description of problem: Some text displaying on summary page is 
larger than other text e.g stable link and Workflow Headers (Author, 
Deploy etc) are 2 points larger than other text  - 


Version-Release number of selected component (if applicable):


How reproducible:always


Steps to Reproduce:
1.View Summary Page
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Tzu-Mainn Chen 2004-01-20 03:17:42 UTC
I've checked in a fix for this.

Comment 2 David Lawrence 2006-07-18 03:47:03 UTC
QA_READY has been deprecated in favor of ON_QA. Please use ON_QA in the future.
Moving to ON_QA.


Note You need to log in before you can comment on or make changes to this bug.